namespace MauiSpark.Vues;

public partial class TitreVue : ContentView
{
    public static readonly BindableProperty TexteProperty = BindableProperty.Create(nameof(Texte), typeof(string), typeof(TitreVue), default(string));


    public string Texte
    {
        get => (string)GetValue(TexteProperty);
        set => SetValue(TexteProperty, value.ToUpper());
    }

    public TitreVue()
    {
        InitializeComponent();
        BindingContext = this;
    }
}